@font-face { font-family: 'temBold'; src: url(../fonts/temBold.otf); }
@font-face { font-family: 'temLight'; src: url(../fonts/temLight.otf); }
@font-face { font-family: 'temMid'; src: url(../fonts/temMid.otf); }
@font-face { font-family: 'temRegular'; src: url(../fonts/temRegular.otf); }
@font-face { font-family: 'temThin'; src: url(../fonts/temThin.otf); }
* { padding: 0; margin: 0; box-sizing: border-box; font-family: 'temRegular'; }
ul li { list-style: none; }
a { text-decoration: none; }
a:hover { text-decoration: none; }
img { vertical-align: top; outline-width: 0ch; }
:root {  --main-temBold: 'temBold';
 --main-temLight: 'temLight';
 --main-temMid: 'temMid';
 --main-temRegular: 'temRegular';
 --main-temThin: 'temThin';
 --main-color: #df453e;
 --main-color-white: #ffffff;
 --main-color-555: #555555;
 --main-color-999: #999999;
 --main-color-666: #666666;
 --main-color-333: #333333;
 --main-color-888: #888888;
 --main-color-222: #222222;
 --main-transition: all ease 0.4s;
 --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
 @media only screen and (min-width: 996px) {
.pchead { width: 100%; position: fixed; top: 0; left: 0; z-index: 99; background-color: #000; height: 80px; }
.pcheader { max-width: 1200px; margin: 0 auto; display: flex; align-items: center; justify-content: space-between; height: 80px; }
.pclogo img { height: 40px; }
.pcnav { display: flex; align-items: center; position: relative; z-index: 99; }
.pcnav>li { position: relative; transition: var(--main-transition); }
.pcnav>li>a { display: block; height: 80px; font-family: var(--main-temBold); line-height: 80px; font-size: 14px; transition: var(--main-transition); color: var(--main-color-white); padding: 0 20px; }
.pc_sec_nav { position: absolute; top: 100%; left: 0; width: 150px; background-color: var(--main-color-white); transform: rotateX(-60deg); opacity: 0; visibility: hidden; transition: var(--main-transition); }
.pc_sec_item a { color: var(--main-color-666); font-size: 14px; display: block; font-family: var(--main-temBold); padding: 10px 20px; transition: var(--main-transition); }
.pcnav>li>a:hover { color: var(--main-color-white); font-weight: bold; background-color: var(--main-color); }
.pc_sec_item a:hover { color: var(--main-color-white) !important; background-color: var(--main-color) !important; }
.pcnav li:hover .pc_sec_nav { transform: rotateX(0deg) !important; opacity: 1 !important; visibility: visible !important; }
.pc_sec_item:hover .pc_third_nav { transform: rotateX(0deg) !important; opacity: 1 !important; visibility: visible !important; }
.pcnav li:hover { background-color: var(--main-color) !important; }
.pcnav li:hover .first_a { color: #fff; font-weight: bold; }
.pc_sec_item:hover .second_a { color: var(--main-color-white) !important; font-weight: bold; }
.third_a:hover { color: var(--main-color-white) !important; font-weight: bold; }
.pc_sec_item { position: relative; }
.pc_third_nav { position: absolute; left: 100%; top: 0; z-index: 998; width: 150px; transform: rotateX(-60deg); opacity: 0; visibility: hidden; transition: var(--main-transition); }
.third_a { color: var(--main-color-666); background-color: var(--main-color-white); font-family: var(--main-temBold); }
.ml_mb_head { display: none; }
.ml_mb_nav { display: none; }
.ml_banner { width: 100%; z-index: 998; margin-top: 80px !important; }
.ml_banner:hover .bannerbtnleft { left: 10px !important; opacity: 1 !important; }
.ml_banner:hover .bannerbtnright { right: 10px !important; opacity: 1 !important; }
.ml_banner img { width: 100%; }
.bannerpage .swiper-pagination-bullet { width: 15px !important; height: 15px !important; }
.bannerbtn { width: 50px !important; display: flex; align-items: center; justify-content: center; color: var(--main-color-white); font-size: 25px; height: 50px !important; transition: var(--main-transition); background: rgba(0, 0, 0, .7); background-image: none !important; opacity: 0; }
.bannerbtnleft { left: 0 !important; }
.bannerbtnright { right: 0 !important; }
.copy { width: 100%; text-align: center; padding: 15px; border-top: 1px solid #555555; background-color: #3b3d40; }
.copycon { text-align: center; max-width: 1200px; text-align: center; font-size: 14px; color: var(--main-color-999); margin: 0 auto; }
.copycon a { font-size: 14px; color: var(--main-color-999); }
.inside { padding: 15px 0; padding-bottom: 30px; max-width: 1200px; margin: 0 auto; }
.inbanner { width: 100%; height: 200px; margin-top: 80px; display: flex; align-items: center; justify-content: center; background-image: url(../images/inbanner.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; }
.inbanner strong { display: block; text-align: center; font-size: 25px; color: var(--main-color-white); font-weight: normal; }
.con1 { padding: 80px 0; width: 100%; }
.con1con { max-width: 1200px; margin: 0 auto; }
.contitle { display: block; text-align: center; color: var(--main-color-222); font-size: 50px; font-style: italic; font-family: var(--main-temBold); margin-bottom: 45px; }
.con1con ul { display: flex; flex-wrap: wrap; }
.con1con ul li { cursor: pointer; width: calc((100% - 60px) / 4); margin-right: 20px; margin-bottom: 25px; }
.con1con ul li p { font-size: 15px; font-style: italic; font-family: var(--main-temBold); width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; margin: 10px 0; }
.con1con ul li span { font-family: var(--main-temBold); font-size: 14px; color: var(--main-color-555); }
.con1con ul li:nth-child(4n) { margin-right: 0; }
.con1con ul li img { height: 280px; width: 100%; object-fit: cover; }
.con2 { width: 100%; }
.con2con { background-repeat: no-repeat; background-size: cover; background-position: center; background-attachment: fixed; }
.con2conitem { background-image: linear-gradient(180deg, #00000069 0%, var(--main-color-222) 100%); display: flex; align-items: center; justify-content: center; }
.con2conitembox { width: 1200px; margin: 0 auto; padding: 120px 0; }
.con2conitembox h3 { font-size: 20px; font-weight: bold; color: var(--main-color-white); font-style: italic; margin-bottom: 30px; }
.con2conitembox h1 { font-size: 40px; font-weight: bold; color: var(--main-color-white); font-style: italic; margin-bottom: 30px; }
.con2conitembox p { font-size: 20px; color: var(--main-color-white); margin-bottom: 50px; max-width: 480px; }
.con2conitembox ul { max-width: 480px; display: flex; flex-wrap: wrap; justify-content: space-between; }
.con2conitembox li { width: 48%; margin-bottom: 15px; display: flex; align-items: center; }
.con2conitembox i { font-size: 15px; color: var(--main-color); }
.con2conitembox span { color: var(--main-color-white); font-size: 18px; display: flex; margin-left: 15px; }
.more1 { width: 200px; display: block; height: 50px; font-size: 18px; margin-top: 40px; color: var(--main-color-white); background-color: var(--main-color); text-align: center; line-height: 50px; }
.con3 { padding: 80px 0; background-color: #f5f5f5; }
.con3con { max-width: 1200px; margin: 0 auto; }
.conul1 { display: flex; flex-wrap: wrap; justify-content: space-between; }
.conul1 li { width: 49%; position: relative; }
.con3lipos { position: absolute; width: 100%; height: 100%; top: 0; padding: 30px 20px; left: 0; background-image: linear-gradient(180deg, #00000069 0%, var(--main-color-222) 100%); display: flex; flex-direction: column; justify-content: end; }
.con3con1 { margin-bottom: 20px; }
.conul1 li img { height: 300px; width: 100%; object-fit: cover; }
.con3lipos p { color: var(--main-color-white); font-weight: bold; font-style: italic; font-size: 30px; margin-bottom: 15px; }
.con3lipos span { color: var(--main-color-white); font-size: 18px; line-height: 25px; }
.con3con2 .conul1 li { width: 32%; }
.con3con2 .conul1 li img { height: 200px; width: 100%; object-fit: cover; }
.con4 { width: 100%; padding: 80px 0; }
.con4con { max-width: 1200px; margin: 0 auto; }
.con4 .more1 { margin: 0 auto !important; margin-top: 50px !important; }
.con5 { width: 100%; padding: 80px 0; background-color: #f5f5f5; }
.con5con { max-width: 1200px; margin: 0 auto; }
.con5con video { width: 100%; }
.con5_box { display: flex; align-items: center; justify-content: space-between; margin-top: 60px; }
.con5_box_left { width: 40%; }
.con5_box_left strong { display: block; font-size: 32px; color: var(--main-color-222); font-weight: bold; font-style: italic; line-height: 35px; }
.con5_box_left p { font-size: 18px; margin-top: 15px; line-height: 30px; color: var(--main-color-666); }
.more2 { width: 270px; display: block; height: 50px; line-height: 50px; text-align: center; background-color: var(--main-color); font-size: 18px; color: var(--main-color-white); }
.con6 { background-image: url(../images/bg4.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; background-attachment: fixed; position: relative; display: flex; align-items: center; justify-content: center; }
.con6con { height: 100%; max-width: 1200px; width: 100%; padding: 200px 0; background-image: linear-gradient(180deg, #00000069 0%, var(--main-color-222) 100%); display: flex; align-items: center; flex-direction: column; align-items: center; }
.con6con strong { color: var(--main-color-white); font-size: 32px; display: block; font-style: italic; }
.con6con h2 { text-align: center; font-style: italic; color: var(--main-color-white); font-size: 55px; margin: 25px 0; }
.con6con p { color: var(--main-color-white); font-size: 18px; text-align: center; max-width: 900px; line-height: 30px; }
/*.foot { width: 100%; padding: 50px 0; background-color: #161616; }
.footer { max-width: 1200px; margin: 0 auto; display: flex; }
.footerleft { width: 25%; }
.footerleft a img { width: 130px; display: block; margin-bottom: 20px; }*/
.tacklink { display: flex; }
.tacklink li a { margin-right: 20px; color: var(--main-color-white); }
.tacklink li a:hover { color: var(--main-color); }
.footerright { flex: 1; }
.footerright ul { display: flex; flex-wrap: wrap; }
.footerright ul li { flex: 1; }
.footerright ul li strong { color: var(--main-color-white); font-size: 18px; display: block; margin-bottom: 15px; }
.footerright ul li a { font-size: 14px; display: block; color: var(--main-color-white); margin-bottom: 10px; }
.aboutus1 { padding-top: 10px !important; }
.aboutus2 { width: 100%; padding: 80px 0; }
.aboutus2con { max-width: 1200px; margin: 0 auto; }
.aboutus2con ul { display: flex; flex-wrap: wrap; }
.aboutus2con ul li { width: calc((100% - 150px) / 4); margin-right: 50px; margin-bottom: 50px; }
.aboutus2con ul li:nth-child(4n) { margin-right: 0; }
.aboutus2con ul li strong { color: var(--main-color); font-size: 20px; display: block; font-weight: bold; font-style: italic; font-family: var(--main-temBold); }
.aboutus2con ul li p { margin: 20px 0; font-size: 20px; font-style: italic; font-family: var(--main-temBold); }
.aboutus2con ul li span { font-size: 18px; line-height: 25px; }
}
 @media only screen and (max-width: 996px) {
.aboutus2 { width: 100%; padding: 30px 15px; }
.aboutus2con { margin: 0 auto; }
.aboutus2con ul { display: flex; flex-wrap: wrap; }
.aboutus2con ul li { width: 100%; margin-bottom: 30px; }
.aboutus2con ul li strong { color: var(--main-color); font-size: 20px; display: block; font-weight: bold; font-style: italic; font-family: var(--main-temBold); }
.aboutus2con ul li p { margin: 15px 0; font-size: 20px; font-style: italic; font-family: var(--main-temBold); }
.aboutus2con ul li span { font-size: 18px; line-height: 25px; }
.foot { width: 100%; padding: 30px 15px; background-color: #161616; }
.footer { margin: 0 auto; display: flex; flex-wrap: wrap; }
.footerleft { width: 100%; }
.footerleft a img { width: 130px; margin: 0 auto; display: block; margin-bottom: 20px; }
.tacklink { display: flex; justify-content: center; }
.tacklink li a { display: block; padding: 0 20px; color: var(--main-color-white); }
.tacklink li a:hover { color: var(--main-color); }
.footerright { width: 100%; margin-top: 30px; }
.footerright ul { display: flex; flex-wrap: wrap; }
.footerright ul li { flex: 1; }
.footerright ul li strong { color: var(--main-color-white); font-size: 18px; display: block; margin-bottom: 15px; text-align: center; }
.footerright ul li a { font-size: 14px; display: block; color: var(--main-color-white); margin-bottom: 10px; display: none; }
.con6 { background-image: url(../images/bg4.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; background-attachment: fixed; position: relative; display: flex; align-items: center; justify-content: center; }
.con6con { height: 100%; width: 100%; padding: 100px 25px; background-image: linear-gradient(180deg, #00000069 0%, var(--main-color-222) 100%); display: flex; align-items: center; flex-direction: column; align-items: center; }
.con6con strong { color: var(--main-color-white); font-size: 22px; display: block; font-style: italic; }
.con6con h2 { text-align: center; font-style: italic; color: var(--main-color-white); font-size: 35px; margin: 25px 0; }
.con6con p { color: var(--main-color-white); font-size: 18px; text-align: center; max-width: 900px; line-height: 30px; }
.con5 { width: 100%; padding: 30px 15px; background-color: #f5f5f5; }
.con5con { margin: 0 auto; }
.con5con video { width: 100%; }
.con5_box { display: flex; align-items: center; justify-content: space-between; margin-top: 30px; flex-wrap: wrap; }
.con5_box_left { width: 100%; }
.con5_box_left strong { display: block; font-size: 25px; text-align: center; color: var(--main-color-222); font-weight: bold; font-style: italic; line-height: 35px; }
.con5_box_left p { font-size: 18px; text-align: center; margin-top: 15px; line-height: 30px; color: var(--main-color-666); }
.con5_box_right { width: 100%; }
.more2 { width: 270px; display: block; height: 50px; margin: 0 auto; line-height: 50px; margin-top: 20px; text-align: center; background-color: var(--main-color); font-size: 18px; color: var(--main-color-white); }
.con4 .more1 { margin: 0 auto !important; margin-top: 30px !important; }
.con3 { padding: 30px 15px; background-color: #f5f5f5; }
.con3con { max-width: 1200px; margin: 0 auto; }
.conul1 { display: flex; flex-wrap: wrap; justify-content: space-between; }
.conul1 li { width: 100%; margin-bottom: 20px; position: relative; }
.con3lipos { position: absolute; width: 100%; height: 100%; top: 0; padding: 30px 20px; left: 0; background-image: linear-gradient(180deg, #00000069 0%, var(--main-color-222) 100%); display: flex; flex-direction: column; justify-content: end; }
.con3con1 { margin-bottom: 20px; }
.conul1 li img { width: 100%; }
.con3lipos p { color: var(--main-color-white); font-weight: bold; font-style: italic; font-size: 30px; margin-bottom: 15px; }
.con3lipos span { color: var(--main-color-white); font-size: 18px; line-height: 25px; }
.con3con2 .conul1 li { width: 100%; margin-bottom: 20px; }
.con3con2 .conul1 li img { width: 100%; }
.con2 { width: 100%; }
.con2con { background-repeat: no-repeat; background-size: cover; background-position: center; background-attachment: fixed; }
.con2conitem { background-image: linear-gradient(180deg, #00000069 0%, var(--main-color-222) 100%); display: flex; align-items: center; justify-content: center; }
.con2conitembox { width: 95%; margin: 0 auto; padding: 50px 20px; }
.con2conitembox h3 { font-size: 15px; font-weight: bold; color: var(--main-color-white); font-style: italic; margin-bottom: 20px; }
.con2conitembox h1 { font-size: 25px; font-weight: bold; color: var(--main-color-white); font-style: italic; margin-bottom: 20px; }
.con2conitembox p { font-size: 20px; color: var(--main-color-white); margin-bottom: 30px; }
.con2conitembox ul { max-width: 480px; display: flex; flex-wrap: wrap; justify-content: space-between; }
.con2conitembox li { width: 100%; margin-bottom: 15px; display: flex; align-items: center; }
.con2conitembox i { font-size: 15px; color: var(--main-color); }
.con2conitembox span { color: var(--main-color-white); font-size: 18px; display: flex; margin-left: 15px; }
.more1 { width: 150px; display: block; height: 40px; font-size: 16px; margin-top: 20px; color: var(--main-color-white); background-color: var(--main-color); text-align: center; line-height: 40px; }
.con1 { padding: 30px 15px; width: 100%; }
.con1con { margin: 0 auto; }
.contitle { display: block; text-align: center; color: var(--main-color-222); font-size: 30px; font-style: italic; font-family: var(--main-temBold); margin-bottom: 25px; }
.con1con ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.con1con ul li { cursor: pointer; width: 48%; margin-bottom: 25px; }
.con1con ul li p { font-size: 15px; font-style: italic; font-family: var(--main-temBold); width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; margin: 10px 0; }
.con1con ul li span { font-family: var(--main-temBold); font-size: 14px; color: var(--main-color-555); }
.con1con ul li:nth-child(4n) { margin-right: 0; }
.con1con ul li img { height: 150px; width: 100%; object-fit: cover; }
.inbanner { width: 100%; height: 200px; margin-top: 60px; display: flex; align-items: center; justify-content: center; background-image: url(../images/inbanner.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; }
.inbanner strong { display: block; text-align: center; font-size: 25px; color: var(--main-color-white); font-weight: normal; }
.inside { padding: 20px 15px; margin: 0 auto; }
.copy { width: 100%; text-align: center; padding: 15px; border-top: 1px solid #555555; background-color: #3b3d40; margin-bottom: 60px; }
.copycon { text-align: center; text-align: center; font-size: 13px; color: var(--main-color-999); margin: 0 auto; }
.copycon a { font-size: 13px; color: var(--main-color-999); }
.ml_banner { width: 100%; margin-top: 60px !important; }
.ml_banner img { width: 100%; }
.bannerpage .swiper-pagination-bullet { width: 10px !important; height: 10px !important; }
.bannerbtn { width: 40px !important; height: 40px !important; display: flex; align-items: center; justify-content: center; color: var(--main-color-white); font-size: 25px; transition: var(--main-transition); background: rgba(0, 0, 0, .7); background-image: none !important; }
.pchead { display: none; }
.pcnav { display: none; }
.ml_mb_arrowChange { transform: rotate(90deg); }
.ml_mbnav_3 { display: none; }
.ml_mbnav_3_item { display: flex; padding: 0 20px; justify-content: space-between; align-items: center; border-bottom: 1px solid #f3f3f3; background-color: #efefef; }
.ml_mbnav_3_item>a { display: block; width: 100%; height: 40px; line-height: 40px; color: var(--main-color-666); font-size: 14px; padding-left: 35px; font-family: var(--main-temBold); }
.ml_mb_nav i { font-size: 22px !important; transition: var(--main-transition); }
.ml_mbnav_2_item { display: flex; padding: 0 20px; justify-content: space-between; align-items: center; border-bottom: 1px solid #f3f3f3; background-color: #e3e3e3; }
.ml_mbnav_2_item>a { display: block; height: 40px; width: 100%; line-height: 40px; color: var(--main-color-666); font-size: 14px; padding-left: 20px; font-family: var(--main-temBold); }
.ml_mbnav_2 { display: none; }
.ml_mbnav_1_item>a { display: block; height: 40px; line-height: 40px; color: var(--main-color-666); font-size: 14px; width: 100%; font-family: var(--main-temBold); }
.ml_mbnav_1_item { display: flex; padding: 0 20px; justify-content: space-between; align-items: center; border-bottom: 1px solid #f3f3f3; }
.ml_mb_nav { width: 100%; height: calc(100% - 60px); position: fixed; top: 60px; right: -100%; background-color: var(--main-color-white); z-index: 100; border-top: 1px solid #ccc; overflow: scroll; padding: 20px 0; transition: var(--main-transition); }
.mb_navShow { right: 0 !important; }
.hb_fadeout { opacity: 0 !important; }
.change2 { transform: translateY(-10px) rotate(-45deg); }
.change1 { transform: translateY(10px) rotate(45deg); }
.hb span { display: block; width: 30px; height: 1px; background-color: var(--main-color-white); transition: var(--main-transition); }
.hb { display: flex; flex-wrap: wrap; justify-content: space-between; height: 20px; flex-direction: column; }
.ml_mb_logo img { height: 45px; }
.ml_mb_head { display: flex; height: 60px; padding: 0 20px; background-color: #000; position: fixed; top: 0; left: 0; align-items: center; justify-content: space-between; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; width: 100%; z-index: 99; }
.ml_pcheader { display: none; }
}
